/* No comment provided by engineer. */
"-" = "-";

/* No comment provided by engineer. */
"Buy Online" = "Koop Online";

/* No comment provided by engineer. */
"Change..." = "Wijzig...";

/* No comment provided by engineer. */
"Close" = "Sluit";

/* No comment provided by engineer. */
"Date Registered:" = "Datum Geregistreerd:";

/* No comment provided by engineer. */
"Enter your owner name and license key, ensure they match the information you received, then click register." = "Geef de naam van de eigenaar en de licentiesleutel in, zorg dat deze informatie overeenkomt met wat je ontvangen hebt en klik vervolgens op registreer.";

/* No comment provided by engineer. */
"Later" = "Later";

/* No comment provided by engineer. */
"License Key:" = "Licentiesleutel:";

/* No comment provided by engineer. */
"Owner:" = "Eigenaar:";

/* No comment provided by engineer. */
"Register" = "Registreer";

/* No comment provided by engineer. */
"Registration" = "Registratie";

/* No comment provided by engineer. */
"Valid For:" = "Geldig Tot:";

